/*!
 * Erley Local Styles
 * Copyright 2008-2017 Punchmark
 */

 /*=========================
      General
*=========================*/

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

.btn.btn-primary {
    border-color: #2d3a2c !important;
}

.accent-font {
    font-family: 'cormorant-garamond', serif !important;
    font-weight: 400 !important;
    font-style: italic !important;
}

.btn.btn-secondary {
    color: var(--primary) !important;
}

 /*=========================
      Header
*=========================*/

.toolbar {
    display: none !important;
}

header.stuck, 
header:hover {
    background-color: #f0e7db !important;
}

header {
    background: #f0e7db !important;
}

@media(min-width: 768px) {
    nav.navbar .navbar-nav .nav-item .nav-link:hover,
    nav.navbar .navbar-nav .nav-item .nav-link:focus,
    nav.navbar .navbar-nav .nav-item.dropdown-is-open .nav-link,
    header .content-toolbar .content-toolbar-inner > ul > li > a:hover, 
    header .content-toolbar .content-toolbar-inner > ul > li > a:focus, 
    header .content-toolbar .content-toolbar-inner > ul > li > a.active, 
    header .content-toolbar .content-toolbar-inner > ul > li > a:hover > i,
    header .content-toolbar .content-toolbar-inner > ul > li > a:focus > i,
    header .content-toolbar .content-toolbar-inner > ul > li > a.active > i {
        color: rgba(var(--bs-dark-rgb),0.6) !important;
    }
} 

@media (min-width: 768px) {
    nav.navbar .navbar-nav .nav-item .nav-link {
        color: var(--bs-dark);
    }
}

header .content-toolbar .content-toolbar-inner > ul > li > a, header .content-toolbar .content-toolbar-inner > ul > li > a > i {
    color: var(--bs-dark) !important;
}

@media (max-width: 767px) {
    nav.navbar #main-navigation .mobile-top .input-group {
        background: #f0e7db !important;
    }
    nav.navbar #main-navigation .mobile-bottom .nav-logo img {
        filter: brightness(1) invert(1) !important;
    }
    nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item > a {
        color: var(--bs-light);  
    }
    /* body.nav-left-open nav.navbar #main-navigation, body.nav-left-back-open nav.navbar #main-navigation {
        background: #2d3a2c !important;
    }
    header {
        background: #2d3a2c !important;
    } */
    header .main-content > .row > .col {
        height: 100px !important;
    }
    nav.navbar #main-navigation .mobile-bottom .social-networks .network {
        border: 1px solid var(--bs-light);
    }
    nav.navbar #main-navigation .mobile-bottom .social-networks .network i {
        color: var(--bs-light);
    }
    /* nav.navbar #main-navigation .mobile-top .input-group .form-control,
    nav.navbar #main-navigation .mobile-top .input-group .form-control::placeholder {
        color: var(--bs-light);
    }
    nav.navbar #main-navigation .mobile-top .input-group {
        border-color: rgba(var(--bs-light-rgb), 0.1) !important;
    }
    nav.navbar #main-navigation .mobile-top .input-group .btn {
        color: var(--bs-light);
    } */
     nav.navbar #main-navigation .mobile-top .input-group .form-control::placeholder {
        color: var(--primary) !important;
     }
     nav.navbar .navbar-nav .nav-item:hover .nav-link, nav.navbar .navbar-nav .nav-item:hover .nav-link i, nav.navbar .navbar-nav .nav-item:focus-within .nav-link, nav.navbar .navbar-nav .nav-item:focus-within .nav-link i, nav.navbar .navbar-nav .nav-item.dropdown-is-open .nav-link, nav.navbar .navbar-nav .nav-item.dropdown-is-open .nav-link i {
        color: var(--secondary);
     }
}

header a#logo {
    width: 150px !important;
    min-width: 150px !important;
    max-width: 150px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

@media (min-width: 768px) {
    header a#logo {
        width: 190px !important;
        min-width: 190px !important;
        max-width: 190px !important;
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }
}

@media (min-width: 992px) {
    header a#logo {
        width: 190px !important;
        min-width: 190px !important;
        max-width: 190px !important;
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }
}

 @media (min-width: 1200px) {
    header a#logo {
        width: 190px !important;
        min-width: 190px !important;
        max-width: 190px !important;
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }
}

section[data-pagebuilder="section"]#section-1.peridot-banner {
    margin-top: -100px !important;
}

@media (min-width: 768px) {
    section[data-pagebuilder="section"]#section-1.peridot-banner {
        margin-top: -112px !important;
    }
}

nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item > a:hover,
nav.navbar #main-navigation .mobile-top-toolbar .toolbar-item > a:focus {
    color: var(--secondary) !important;
}

 /*=========================
    Footer
*=========================*/

footer {
    background: #2d3a2c !important;
}

footer .footerlinks li a:hover, footer .footerlinks li a:focus {
    color: var(--secondary) !important;
}

footer *,
footer .footerlinks li a,
footer p.copyrights,
footer p.copyrights a, 
footer p.copyrights a:hover, 
footer p.copyrights a:focus,
footer h6, 
footer .h6 {
    color: var(--light) !important;
}

footer .social-networks a,
footer .social-networks a i {
    transition: color 0.15s linear;
}

footer .social-networks a:hover, 
footer .social-networks a:focus,
footer .social-networks a:hover i, 
footer .social-networks a:focus i {
    color: var(--bs-primary) !important;
}

footer .logo {
    filter: brightness(1) invert(1) !important;
}

section[data-pagebuilder="section"].peridot-banner [data-pagebuilder="section-container"] .widget-banner-inner, 
section[data-pagebuilder="section"].peridot-banner [data-pagebuilder="section-container"] .widget-banner-image,
section[data-pagebuilder="section"].peridot-banner [data-pagebuilder="section-container"] .widget-image-wrapper {
    position: static !important;
}

/*================

Client Request - Slider arrows and dots colors

*=================*/

[data-slider-id][data-cols-xs="1"][data-cols-sm="1"][data-cols-md="1"][data-cols-lg="1"].column-slider .owl-dots {
    color: rgba(71, 74, 59, 0.8) !important;
}

.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next {
    background: rgba(255, 255, 255, 0.75) !important;
}


